use serde::{Serialize,Deserialize};

#[derive(Serialize,Deserialize)]
pub struct Realm {
    realm_id: i32,
}

#[derive(Serialize,Deserialize)]
pub struct Key {
    key_id: i32,
    realm_id: i32
}

pub fn schema() -> super::model::SchemaModel {
    super::model::SchemaModel::new()
        .add::<Realm>()
        .add::<Key>()
}
